
! executable-program		R201(b)
! program-unit			R202(a)
! main-program			R1101(b)
! specification-part		R204(h)

! execution-part		R208(b)
! executable-construct		R215(a)
! action-stmt			R216(g)
! continue-stmt			R841

  CONTINUE

! internal-subprogram-part	R210
! contains-stmt			R1225

CONTAINS

! internal-subprogram		R211(b)
! subroutine-subprogram		R1219(d)
! subroutine-stmt		R1220(d)

  SUBROUTINE sub1 ()

! end-subroutine-stmt		R1222(a)

  END SUBROUTINE

! end-program-stmt		R1103(b)

END PROGRAM

